@charset "UTF-8";
/*============================
templete
============================*/

.contents-sect .border-tit {
  color: #ff646c;
  border-left: 4px solid #ff646c;
}

.contents-sect .border-tit span {
  border-left: 2px solid #ff646c;
}

.contents-sect .rhombus-tit:after {
  background-color: #ff646c;
}

.contents-sect .marker:after {
  background-color: #ffcacd;
}

.contents-sect .marker {
  position: relative;
  background: linear-gradient(transparent 2%, #ffcacd 0%);
  display: inline;
}
